.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.131944px;}
._4{margin-left:-1.628000px;}
._6{width:4.268000px;}
._5{width:23.999996px;}
._7{width:79.999984px;}
._1{width:217.612844px;}
._0{width:223.184772px;}
._3{width:369.380016px;}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs5{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs6{font-size:38.400000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:226.547899px;}
.y15{bottom:229.798299px;}
.y18{bottom:231.404985px;}
.y14{bottom:246.893755px;}
.y17{bottom:248.500514px;}
.y13{bottom:263.989308px;}
.y16{bottom:272.707398px;}
.y12{bottom:281.084860px;}
.y11{bottom:298.180414px;}
.y10{bottom:315.275869px;}
.yf{bottom:332.371421px;}
.ye{bottom:360.135637px;}
.yd{bottom:394.665660px;}
.yc{bottom:558.967520px;}
.yb{bottom:560.334862px;}
.ya{bottom:668.568534px;}
.y9{bottom:669.935826px;}
.y8{bottom:703.098606px;}
.y7{bottom:1036.593176px;}
.y6{bottom:1069.755931px;}
.y5{bottom:1087.193688px;}
.y3{bottom:1094.714757px;}
.y4{bottom:1105.656546px;}
.y19{bottom:1155.233613px;}
.y1b{bottom:1158.819782px;}
.y1a{bottom:1175.915311px;}
.y2{bottom:1225.145294px;}
.h7{height:21.600000px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h8{height:28.800000px;}
.h6{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h9{height:83.549580px;}
.h1{height:1012.235294px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.xb{left:176.845541px;}
.x9{left:189.863204px;}
.x7{left:191.140551px;}
.xe{left:198.136222px;}
.xa{left:372.115371px;}
.x1{left:473.801627px;}
.x8{left:601.168135px;}
.xd{left:643.357472px;}
.x4{left:667.638245px;}
.xc{left:670.671758px;}
.x2{left:751.174979px;}
.x5{left:764.019149px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.599033pt;}
._4{margin-left:-1.350990pt;}
._6{width:3.541785pt;}
._5{width:19.916315pt;}
._7{width:66.387713pt;}
._1{width:180.585275pt;}
._0{width:185.209120pt;}
._3{width:306.528744pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs6{font-size:31.866109pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:188.000000pt;}
.y15{bottom:190.697333pt;}
.y18{bottom:192.030636pt;}
.y14{bottom:204.883939pt;}
.y17{bottom:206.217303pt;}
.y13{bottom:219.070625pt;}
.y16{bottom:226.305303pt;}
.y12{bottom:233.257311pt;}
.y11{bottom:247.443997pt;}
.y10{bottom:261.630603pt;}
.yf{bottom:275.817288pt;}
.ye{bottom:298.857328pt;}
.yd{bottom:327.511949pt;}
.yc{bottom:463.857287pt;}
.yb{bottom:464.991971pt;}
.ya{bottom:554.809313pt;}
.y9{bottom:555.943956pt;}
.y8{bottom:583.463976pt;}
.y7{bottom:860.213305pt;}
.y6{bottom:887.733304pt;}
.y5{bottom:902.203967pt;}
.y3{bottom:908.445300pt;}
.y4{bottom:917.525307pt;}
.y19{bottom:958.666667pt;}
.y1b{bottom:961.642636pt;}
.y1a{bottom:975.829303pt;}
.y2{bottom:1016.682636pt;}
.h7{height:17.924686pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h8{height:23.899582pt;}
.h6{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h9{height:69.333333pt;}
.h1{height:840.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.xb{left:146.754668pt;}
.x9{left:157.557331pt;}
.x7{left:158.617333pt;}
.xe{left:164.422667pt;}
.xa{left:308.798669pt;}
.x1{left:393.182661pt;}
.x8{left:498.877323pt;}
.xd{left:533.888000pt;}
.x4{left:554.037316pt;}
.xc{left:556.554667pt;}
.x2{left:623.359989pt;}
.x5{left:634.018680pt;}
}
